Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TS

D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS

D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
80 Gbit/s
Авто MDI/MDI-X
Так
Входи Igmp
192
Комутація захисту кільця Ethernet ERPS
Так
Обсяг обробки
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка 10G
Підтримка Power over Ethernet Poe
Hayir
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Технологія мідного кабелю Ethernet
Функції DHCP
Ширина
Контактний шар
Форм-фактор
Кількість слотів для модулів SFP
Колір продукту
GTIN EAN UPC
0790069437151,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Jumbo-фрейми
9216
Авто MDI MDI-X
Алгоритми планування черг
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Безпека
cUL, CB, CE, CCC, BSMI
Блокування Head Of Line Hol
Так
Бренд
D-Link
Бренд
D-Link
Вага
Веб-керування
Висота
Встановлення полиці
Входи Mld
192
Глибина
Дата виробництва
Дата додавання до системи
2018-03-06
Декларації про відповідність
Дзеркалення шлюзу з'єднання
Діапазон MTBF
378023 Saat
Діапазон робочих температур
-5 - 50 °C
Діапазон робочої вологості
0 - 95%
Діапазон температур зберігання Цельсія
Журнал подій системи
Так
Запобігання атакам DoS
Так
Кластеризація з'єднань
Код продукту
DMS-1100-10TS
Кількість VLAN
Кількість вентиляторів
1 fan(lar)
Максимальна довжина кабелю
100 m
Максимальне споживання енергії
Назва продукту
DMS-1100-10TS
Назва продукту
DMS-1100-10TS
Напруження входу змінного струму
Непрацюча вологість
Продані ринки
DE, US, UA, CA
Пропускна здатність транзитного маршрутизації
Підтримка Jumbo-фреймів
Підтримка MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Підтримка VLAN
Так
Підтримка керування Akis
Підтримка мультикасту
Так
Підтримувані типи кабелів
Cat5e
Підтримується алгоритм безпеки
SNMP, SSL/TLS
Резервне копіювання та передача
Так
Розмір таблиці адрес
Світлодіодні індикатори зв'язку
Серія продукту
Тип клавіші
Тривалість дерева протоколу
Функції віртуальної LAN
Voice VLAN, Tagged VLAN, Port-based VLAN
D-Link DMS-1100-10TS Switch